/* CSS Document */

html,
body {
	width: 100%;
	height: 100%;
}

body {
	font-family: "microsoft yahei", arial, "hiragino sans gb", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
	background: #f1f1f1;
}

a {
	text-decoration: none;
	color: #333;
	-webkit-tap-highlight-color: transparent;
}

* {
	list-style: none;
	margin: 0;
	border: none;
	outline: none;
	padding: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ov {
	overflow: hidden;
}

.dis {
	display: block !important;
}

.dn {
	display: none;
}

.clear:after {
	content: "";
	display: block;
	clear: both;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #999;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #999;
}

select {
	-webkit-appearance: none;
}

/*header*/
.header {
	width: 100%;
	height: 80px;
	padding: 30px 0;
	background-color: #fff;
	position: relative;
	z-index: 99;
}

.header .head {
	width: 1200px;
	margin: auto;
}

.header .head .logo {
	float: left;
	display: flex;
	align-items: center;
	height: 80px;
}

.header .head .logo a {
	display: block;
	height: 80px;
	overflow: hidden;
}

.header .head .logo a img {
	display: block;
	height: 80px;
}

.header .head .logo b {
	display: block;
	width: 1px;
	height: 46px;
	background-color: #999;
	margin: 0 20px;
	overflow: hidden;
}

.header .head .logo span {
	display: block;
	height: 50px;
	overflow: hidden;
}

.header .head .logo span img {
	display: block;
	height: 50px;
}

.header .head .right {
	float: right;
}

.header .head .right .time {
	width: 100%;
	text-align: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
}

.header .head .searchbox {
	margin-top: 11px;
	width: 300px;
	height: 40px;
	border-radius: 40px;
	background-color: #f1f1f1;
}

.header .head .searchbox .mod_select {
	width: calc(100% - 40px);
	height: 40px;
	float: left;
}

.header .head .searchbox .select_box {
	width: 80px;
	height: 40px;
	position: relative;
	float: left;
}

.header .head .searchbox .select_box .select_txt {
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
}

.header .head .searchbox .select_box .select-icon {
	width: 8px;
	height: 4px;
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -2px;
	background-image: url(../image/search_ico.png);
	background-position: center;
	background-repeat: no-repeat;
}

.header .head .searchbox .select_box .option {
	width: 100%;
	display: none;
	position: absolute;
	left: -1px;
	top: 100%;
	border: 1px solid #ccc;
	background-color: #fff;
}

.header .head .searchbox .select_box .option li {
	display: block;
	font-size: 14px;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	padding: 0 10px;
	box-sizing: border-box;
	cursor: pointer;
}

.header .head .searchbox .select_box .option li:hover,
.header .head .searchbox .select_box .option li.on {
	background-color: #f2f2f2;
}

.header .head .searchbox .import {
	width: calc(100% - 40px);
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	display: block;
	background-color: transparent;
	margin-left: 20px;
}

.header .head .searchbox .btn-search {
	width: 34px;
	height: 34px;
	display: block;
	cursor: pointer;
	float: right;
	background-image: url(../image/ser_06.png);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #d50110;
	border-radius: 100%;
	overflow: hidden;
	margin: 3px;
}

/*导航*/
.navbox {
	width: 100%;
	background-color: #d50011;
}

.navbox .nav {
	width: 1200px;
	margin: auto;
}

.navbox .nav ul {
	display: flex;
	align-items: center;
	overflow: hidden;
}

.navbox .nav ul li {
	display: block;
	flex: 1;
	text-align: center;
}

.navbox .nav ul li a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 46px;
	height: 46px;
	overflow: hidden;
}

.navbox .nav ul li a:hover {
	color: #ffd80c;
}

.navbox .nav ul span {
	display: block;
	font-size: 12px;
	height: 46px;
	line-height: 46px;
	color: #fff;
}

/*顶部广告*/
.gg {
	width: 100%;
	margin: auto;
	background-color: #fff;
	height: 200px;
}

.gg .bd {
	width: 100%;
	height: 200px;
}

.gg .bd li {
	width: 100%;
	height: 200px;
	display: block;
	overflow: hidden;
}

.gg .bd li a {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}

.gg .bd li img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

/*今日头条*/
.jr {
	width: 1200px;
	height: 100px;
	margin: auto;
	margin-top: 50px;
	background-color: #fff;
	display: flex;
	align-items: center;
}

.jr .left {
	width: 84px;
}

.jr .left img {
	display: block;
}

.jr .right {
	flex: 1;
	padding: 0 30px;
}

.jr .right b {
	display: block;
	width: 100%;
	font-size: 24px;
	line-height: 34px;
	display: flex;
	justify-content: center;
}

.jr .right b a {
	overflow: hidden;
	color: #d50011;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jr .right p {
	display: block;
	width: 100%;
	margin-top: 5px;
	display: flex;
	justify-content: center;
}

.jr .right p a {
	display: block;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	margin: 0 15px;
	color: #666;
	overflow: hidden
}

.jr .right p a:hover {
	color: #d50011;
}

/*今日要闻*/
.yw {
	width: 1200px;
	margin: 50px auto;
}

.yw .left {
	width: 600px;
	height: 400px;
	background-color: #fff;
	position: relative;
	float: left;
}

.yw .left .pic {
	width: 100%;
	height: 400px;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.yw .left .pic a {
	width: 100%;
	height: 400px;
	display: block;
	overflow: hidden;
}

.yw .left .pic img {
	width: 100%;
	display: block;
}

.yw .left .txt-bg {
	width: 100%;
	height: 50px;
	background-color: #000;
	opacity: .7;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}

.yw .left .txt {
	width: 440px;
	position: absolute;
	left: 20px;
	bottom: 0;
	height: 50px;
	z-index: 3;
	overflow: hidden;
	display: block;
}

.yw .left .txt ul {
	width: 100%;
	height: 50px;
	position: relative;
	display: block;
	overflow: hidden;
}

.yw .left .txt li {
	width: 100%;
	display: block;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.yw .left .txt a {
	display: block;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.yw .left .txt a:hover {
	text-decoration: underline;
}

.yw .left .num {
	display: block;
	overflow: hidden;
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 3;
}

.yw .left .num li {
	width: 10px;
	height: 10px;
	display: block;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	background-color: #fff;
}

.yw .left .num li.on {
	background-color: #d50110;
}

.yw .right {
	width: 550px;
	height: 400px;
	position: relative;
	float: right;
	padding: 20px;
	padding-top: 25px;
	box-sizing: border-box;
	background-color: #fff;
}

.yw .right .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
}

.yw .right .title p {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
}

.yw .right .title p b {
	width: 100%;
	height: 26px;
	margin: 2px 0;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
}

.yw .right .title strong {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.yw .right .title span {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.yw .right .title a {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.yw .right .title a:hover {
	color: #d50011;
}

.yw .right .wen {
	width: 100%;
	padding-top: 15px;
}

.yw .right .wen .w01 {
	width: 100%;
}

.yw .right .wen .w01 a {
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.yw .right .wen .w01 a:hover {
	color: #d50110;
}

.yw .right .wen .w02 {
	width: 100%;
	margin-top: 5px;
	font-size: 14px;
	line-height: 24px;
	height: 72px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.yw .right .wen .w03 {
	width: 100%;
	margin-top: 15px;
	padding-top: 12px;
	border-top: 1px solid #ddd;
}

.yw .right .wen .w03 p {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li_27.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.yw .right .wen .w03 p a {
	display: block;
	float: left;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 400px;
}

.yw .right .wen .w03 p a:hover {
	color: #d50110;
}

.yw .right .wen .w03 p span {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	color: #999;
}

/*通栏*/
.tong {
	width: 1200px;
	margin: auto;
	margin-top: 50px;
	background-color: #fff;
	height: 160px;
}

.tong .title {
	width: 50px;
	height: 160px;
	position: relative;
	background-color: #d50110;
	float: left;
}

.tong .title b {
	display: block;
	width: 30px;
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.tong .title span {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid #d50110;
	border-bottom: 10px solid transparent;
	position: absolute;
	left: 50px;
	top: 50%;
	margin-top: -10px;
	display: block;
	overflow: hidden;
}

.tong .ma {
	width: 140px;
	height: 140px;
	display: block;
	float: left;
	margin: 10px 30px;
	background-color: #fff;
}

.tong .ma img {
	width: 100%;
	display: block;
}

.tong .tu {
	width: 300px;
	height: 120px;
	display: block;
	float: left;
	margin: 20px 0;
	margin-right: 10px;
	background-color: #fff;
}

.tong .tu img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.tong .tu:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

.box01 {
	width: 1200px;
	margin: 50px auto;
	display: flex;
}

.box01 .box {
	width: 380px;
	float: left;
	margin-left: 30px;
	padding: 20px;
	padding-top: 25px;
	background-color: #fff;
	box-sizing: border-box;
}

.box01 .box:nth-child(3n+1) {
	margin-left: 0;
}

.box01 .box .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
}

.box01 .box .title p {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
}

.box01 .box .title p b {
	width: 100%;
	height: 26px;
	margin: 2px 0;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
}

.box01 .box .title strong {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.box01 .box .title span {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.box01 .box .title a {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.box01 .box .title a:hover {
	color: #d50011;
}

.box01 .box .list {
	width: 100%;
	margin-top: 12px;
	display: block;
}

.box01 .box .list li {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.box01 .box .list li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box01 .box .list li a:hover {
	color: #d50110;
}

/*通栏*/
.tong01 {
	width: 1200px;
	margin: auto;
	background-color: #fff;
	height: 120px;
}

.tong01 img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.tong01 a:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

.box02 {
	width: 1200px;
	margin: 50px auto;
	display: flex;
}

.box02 .box {
	width: 585px;
	float: left;
	margin-left: 30px;
	padding: 20px;
	padding-top: 25px;
	background-color: #fff;
	box-sizing: border-box;
}

.box02 .box:nth-child(2n+1) {
	margin-left: 0;
}

.box02 .box .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
}

.box02 .box .title p {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
}

.box02 .box .title p b {
	width: 100%;
	height: 26px;
	margin: 2px 0;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
}

.box02 .box .title strong {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.box02 .box .title span {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.box02 .box .title a {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.box02 .box .title a:hover {
	color: #d50011;
}

.box02 .box .list {
	overflow: hidden;
	padding-bottom: 5px;
	margin-top: 20px;
}

.box02 .box .list .left {
	width: calc(100% - 185px);
	float: left;
	margin-top: -10px;
}

.box02 .box .list .left p {
	display: block;
	overflow: hidden;
	margin-top: 10px;
	height: 34px;
	border-bottom: 1px solid #ddd;
}

.box02 .box .list .left p a {
	display: block;
	font-size: 14px;
	line-height: 34px;
	height: 34px;
	padding-right: 10px;
	background-image: url(../image/title_52.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box02 .box .list .left p.active {
	border-bottom: 1px solid #d50110;
}

.box02 .box .list .left p.active a {
	color: #d50110;
	background-image: url(../image/title01_52.jpg);
}

.box02 .box .list .mil {
	width: 165px;
	height: 260px;
	float: left;
	margin-left: 20px;
}

.box02 .box .list .mil p {
	display: block;
	width: 100%;
	height: 260px;
	overflow: hidden;
}

.box02 .box .list .mil img {
	width: 100%;
	display: block;
}

.box02 .box .list01 {
	margin-top: 20px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #cacaca;
}

.box02 .box .list01 a {
	display: block;
	float: left;
	overflow: hidden;
	width: 173px;
	margin-left: 13px;
}

.box02 .box .list01 a:nth-child(3n+1) {
	margin-left: 0;
}

.box02 .box .list01 a strong {
	width: 100%;
	display: block;
	overflow: hidden;
	height: 122px;
}

.box02 .box .list01 a strong img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.box02 .box .list01 a p {
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box02 .box .list01 a:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

.box02 .box .list01 a:hover p {
	color: #d50110;
}

.box02 .box .list02 {
	margin-top: 10px;
}

.box02 .box .list02 p {
	width: 245px;
	display: block;
	float: left;
	padding-left: 20px;
	background-image: url(../image/li02_55.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	margin-left: 15px;
}

.box02 .box .list02 p:nth-child(2n+1) {
	margin-left: 0;
}

.box02 .box .list02 p a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box02 .box .list02 p a:hover {
	color: #d50110;
}

.box03 {
	width: 1200px;
	margin: 50px auto;
	display: flex;
}

.box03 .box {
	width: 585px;
	float: left;
	margin-left: 30px;
	padding: 20px;
	padding-top: 25px;
	background-color: #fff;
	box-sizing: border-box;
}

.box03 .box:nth-child(2n+1) {
	margin-left: 0;
}

.box03 .box .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
}

.box03 .box .title p {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
}

.box03 .box .title p b {
	width: 100%;
	height: 26px;
	margin: 2px 0;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
}

.box03 .box .title strong {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.box03 .box .title span {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.box03 .box .title a {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.box03 .box .title a:hover {
	color: #d50011;
}

.box03 .box .list01 {
	width: 100%;
	margin-top: 12px;
	display: block;
}

.box03 .box .list01 .left {
	width: 240px;
	float: left;
	padding-top: 5px;
}

.box03 .box .list01 .left .tu {
	width: 100%;
	height: 168px;
}

.box03 .box .list01 .left .tu img {
	width: 100%;
	display: block;
}

.box03 .box .list01 .left .bt {
	width: 100%;
	padding-top: 14px;
}

.box03 .box .list01 .left .bt a {
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box03 .box .list01 .left .bt a:hover {
	color: #d50110;
}

.box03 .box .list01 .left .wen {
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	height: 48px;
	color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-top: 2px;
}

.box03 .box .list01 .right {
	width: calc(100% - 260px);
	float: right;
	display: block;
}

.box03 .box .list01 .right li {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.box03 .box .list01 .right li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box03 .box .list01 .right li a:hover {
	color: #d50110;
}

.box03 .box .list {
	width: 100%;
	margin-top: 12px;
	display: block;
}

.box03 .box .list li {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.box03 .box .list li a {
	max-width: 460px;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box03 .box .list li a:hover {
	color: #d50110;
}

.box03 .box .list li span {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	color: #999;
}

/*通栏*/
.tong02 {
	width: 1200px;
	margin: auto;
	height: 120px;
	margin-bottom: 50px;
}

.tong02 a {
	width: 585px;
	height: 120px;
	display: block;
	overflow: hidden;
	float: left;
	margin-left: 30px;
}

.tong02 a:nth-child(2n+1) {
	margin-left: 0;
}

.tong02 img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.tong02 a:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

/*footer*/
.footer {
	background-color: #222;
	padding-bottom: 22px;
	overflow: hidden;
}

.footer .foot {
	width: 1200px;
	margin: auto;
	padding: 26px 0;
	border-bottom: 1px solid #333;
	height: 169px;
}

.footer .foot .left {
	width: 470px;
	float: left;
}

.footer .foot .left ul {
	display: block;
	overflow: hidden;
	width: 100%;
}

.footer .foot .left ul li {
	display: block;
	float: left;
	height: 62px;
	line-height: 62px;
	font-size: 16px;
	margin-right: 20px;
}

.footer .foot .left ul li a {
	display: block;
	color: #fff;
}

.footer .foot .left ul li a:hover {
	color: #d50011;
}

.footer .foot .left p {
	display: block;
	overflow: hidden;
	padding: 3px 0;
}

.footer .foot .left p span {
	display: block;
	font-size: 14px;
	line-height: 24px;
	max-height: 48px;
	color: #999;
	height: 30px;
	overflow: hidden;
}

.footer .foot .middle {
	width: 300px;
	float: left;
	padding-top: 20px;
}

.footer .foot .middle p {
	display: block;
	width: 120px;
	float: left;
	margin-left: 30px;
	overflow: hidden;
}

.footer .foot .middle strong {
	width: 120px;
	height: 120px;
	display: block;
	overflow: hidden;
	background-color: #fff;
}

.footer .foot .middle strong img {
	width: 100%;
	display: block;
}

.footer .foot .middle span {
	width: 100%;
	text-align: center;
	display: block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	padding-top: 5px;
	color: #999;
	overflow: hidden;
}

.footer .foot .right {
	width: 400px;
	float: right;
	padding-top: 24px;
}

.footer .foot .right dl {
	width: 100%;
	display: block;
	overflow: hidden;
}

.footer .foot .right dl dt {
	width: 100%;
	display: block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	text-align: right;
	color: #999;
	margin-top: 5px;
}

.footer .foot .right dl dd {
	text-align: right;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	color: #fff;
}

.footer .foot .right p {
	width: 100%;
	display: block;
	overflow: hidden;
	margin-top: 15px;
	font-size: 14px;
	line-height: 24px;
	text-align: right;
	color: #999;
}

.footer .foot .right p a {
	color: #999;
}

.footer .link {
	width: 1200px;
	margin: auto;
	padding-top: 30px;
}

.footer .link p {
	float: left;
	display: block;
}

.footer .link p span {
	display: block;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	height: 18px;
	color: #999;
}

.footer .link p a {
	display: block;
	overflow: hidden;
	font-size: 14px;
	line-height: 38px;
	height: 38px;
	color: #fff;
}

.footer .link ul {
	display: block;
	float: right;
	max-width: 1040px;
	margin-top: 18px;
	height: 38px;
	overflow: hidden;
}

.footer .link ul li {
	display: block;
	overflow: hidden;
	font-size: 14px;
	line-height: 38px;
	height: 38px;
	float: left;
	margin-left: 40px;
}

.footer .link ul li a {
	color: #fff;
}

.footer .link ul li a:hover {
	color: #d50011;
}

#gotop {
	width: 40px;
	height: 40px;
	display: block;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 5px;
	position: fixed;
	right: 3%;
	bottom: 5%;
	z-index: 99;
	overflow: hidden;
}

#gotop img {
	width: 100%;
	display: block;
}

/*政策*/
.main {
	width: 1200px;
	margin: 50px auto;
}

.main .lbar {
	width: 850px;
	float: right;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #fff;
}

.main .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
	padding-left: 5px;
	position: relative;
}

.main .title em {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.main .title strong {
	width: 5px;
	height: 26px;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 2px;
	z-index: 3;
}

.main .title b {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.main .title p {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.main .lbar .list {
	width: 100%;
	display: block;
}

.main .lbar .list li {
	width: 100%;
	display: block;
	padding: 20px 0;
	border-bottom: 1px solid #cacaca;
	overflow: hidden;
}

.main .lbar .list li .tu {
	float: left;
	width: 240px;
	height: 168px;
}

.main .lbar .list li .tu img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.main .lbar .list li .tu:hover img {
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
}

.main .lbar .list li .wen {
	width: calc(100% - 260px);
	float: right;
	margin-top: -3px;
}

.main .lbar .list li .wen .w01 {
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}

.main .lbar .list li .wen .w01 a:hover {
	color: #d50110;
}

.main .lbar .list li .wen .w02 {
	margin: 5px 0;
}

.main .lbar .list li .wen .w02 p {
	display: block;
	padding-left: 23px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	margin-right: 30px;
	float: left;
	background-image: url(../image/z01_03.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.main .lbar .list li .wen .w02 span {
	display: block;
	padding-left: 26px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	float: left;
	background-image: url(../image/z02_05.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.main .lbar .list li .wen .w03 {
	font-size: 14px;
	line-height: 24px;
	height: 72px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #666;
}

.main .lbar .list li .wen .w04 {
	width: 100%;
	margin-top: 5px;
}

.main .lbar .list li .wen .w04 a {
	display: block;
	float: left;
	color: #333;
	padding: 0 20px;
	background-color: #eee;
	height: 34px;
	line-height: 34px;
}

.main .lbar .list li .wen .w04 a:hover {
	background-color: #d50110;
	color: #fff;
}

.main .lbar .list li .nopic_wen {
	margin-top: -3px;
}

.main .lbar .list li .nopic_wen .w01 {
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}

.main .lbar .list li .nopic_wen .w01 a:hover {
	color: #d50110;
}

.main .lbar .list li .nopic_wen .w02 {
	margin: 5px 0;
}

.main .lbar .list li .nopic_wen .w02 p {
	display: block;
	padding-left: 23px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	margin-right: 30px;
	float: left;
	background-image: url(../image/z01_03.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.main .lbar .list li .nopic_wen .w02 span {
	display: block;
	padding-left: 26px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	float: left;
	background-image: url(../image/z02_05.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.main .lbar .list li .nopic_wen .w03 {
	font-size: 14px;
	line-height: 24px;
	height: 72px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #666;
}

.main .lbar .list li .nopic_wen .w04 {
	width: 100%;
	margin-top: 5px;
}

.main .lbar .list li .nopic_wen .w04 a {
	display: block;
	float: left;
	color: #333;
	padding: 0 20px;
	background-color: #eee;
	height: 34px;
	line-height: 34px;
}

.main .lbar .list li .nopic_wen .w04 a:hover {
	background-color: #d50110;
	color: #fff;
}

.fanye {
	width: 100%;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
}

.fanye .page_item {
	text-align: center;
	padding: 20px 0;
	clear: both;
	width: 800px;
}

.fanye .page_item ul.page_number {
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 20px
}

.fanye .page_item .page_number a {
	text-decoration: none;
	margin-right: 0px !important
}

.fanye .page_item ul.page_number li {
	display: inline
}

.fanye .page_item .disabled,
.fanye .page_number .active,
.fanye .page_number li a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
	border: 1px solid #ddd;
	margin: 0 4px
}

.fanye .page_number .active {
	background-color: #ac2929;
	color: #fff;
	border: 1px solid #ac2929
}

.fanye .page_item .disabled {
	background-color: rgba(236, 236, 236, 0.78)
}

.fanye .page_item ul.page_number a.active {
	background-color: #ac2929;
	color: white;
	border: 1px solid #ac2929
}

.fanye .page_item ul.page_number li a:hover:not(.active) {
	background-color: #ac2929;
	color: #FFF !important
}

.main .rbar {
	width: 310px;
	float: left;
}

.main .rbar .con01 {
	width: 100%;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #fff;
	margin-bottom: 30px;
}

.main .rbar .con01 ul {
	width: 100%;
	display: block;
	overflow: hidden;
}

.main .rbar .con01 ul li {
	display: block;
	overflow: hidden;
	margin-top: 10px;
	height: 36px;
	border-bottom: 1px solid #ddd;
}

.main .rbar .con01 ul li a {
	display: block;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	padding-right: 10px;
	background-image: url(../image/title_52.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .rbar .con01 ul li:hover,
.main .rbar .con01 ul li.active {
	border-bottom: 1px solid #d50110;
}

.main .rbar .con01 ul li:hover a,
.main .rbar .con01 ul li.active a {
	color: #d50110;
	background-image: url(../image/title01_52.jpg);
}

.main .rbar .con01 ul li.active a {
	font-weight: bold;
}

.main .rbar .con02 {
	width: 100%;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #fff;
}

.main .rbar .con02 .list {
	width: 100%;
	margin-top: 12px;
	display: block;
}

.main .rbar .con02 .list li {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}

.main .rbar .con02 .list li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .rbar .con02 .list li a:hover {
	color: #d50110;
}

.main .rbar .ut {
	width: 100%;
	margin-top: 30px;
}

.main .rbar .ut img {
	width: 100%;
	display: block;
}

/*政策内页*/
.main .ny {
	float: right;
	width: 850px;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #fff;
}

.main .ny .bt {
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 20px;
}

.main .ny .sj {
	color: #b3b3b3;
	font-size: 12px;
	line-height: 24px;
	border-bottom: 1px solid #ddd;
	padding-top: 5px;
	padding-bottom: 10px;
	flex-wrap: wrap;
	display: flex;
	justify-content: center;
}

.main .ny .sj p {
	display: block;
}

.main .ny .sj span {
	display: block;
	margin-left: 20px;
}

.main .ny .wen {
	font-size: 14px;
	line-height: 24px;
	margin-top: 20px;
}

.main .ny .wen img {
	max-width: 100%;
	height: auto;
	margin-top: 5px;
}

.main .ny .end {
	margin-top: 30px;
}

.main .ny .back {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #eee;
	position: relative;
}

.main .ny .back p {
	display: block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}

.main .ny .back p a {
	max-width: 700px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .ny .back p a:hover {
	color: #d50110;
}

.main .ny .back span {
	position: absolute;
	right: 0;
	top: 15px;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
}

.main .ny .back span a:hover {
	color: #d50110;
}

/*视频*/
.main .lbar .list01 {
	width: 831px;
	display: block;
	padding-top: 5px;
}

.main .lbar .list01 li {
	width: 256px;
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 21px;
	overflow: hidden;
}

.main .lbar .list01 li strong {
	width: 100%;
	height: 179px;
	overflow: hidden;
	display: block;
}

.main .lbar .list01 li strong img {
	width: 100%;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.main .lbar .list01 li p {
	height: 24px;
	line-height: 24px;
	padding-top: 5px;
	text-align: center;
	font-size: 14px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .lbar .list01 li:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

.main .lbar .list01 li:hover p {
	color: #d50110;
}

/*视频内页*/
.main .ny .video {
	margin-top: 25px;
}

.main .ny .video video {
	display: block;
	max-width: 100%;
	margin: auto;
}

.main .ny .video iframe {
	display: block;
	max-width: 100%;
	margin: auto;
}

.main .ny .wen video {
	display: block;
	max-width: 100%;
	height: auto !important;
	margin: 10px auto;
}

.main .ny .wen iframe {
	display: block;
	max-width: 100%;
	margin: 10px auto;
}

/*关于我们*/
.main01 {
	width: 1200px;
	margin: 50px auto;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #fff;
}

.main01 .title {
	height: 30px;
	background-image: url(../image/title_32.jpg);
	background-position: right bottom;
	background-repeat: repeat-x;
	padding-left: 5px;
	position: relative;
}

.main01 .title em {
	display: block;
	width: 5px;
	height: 30px;
	float: left;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.main01 .title strong {
	width: 5px;
	height: 26px;
	background-color: #d50011;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 2px;
	z-index: 3;
}

.main01 .title b {
	display: block;
	float: left;
	padding: 0 10px;
	background-color: #fff;
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.main01 .title p {
	background-color: #d50011;
	background-image: url(../image/title02_27.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	float: left;
}

.main01 .wen {
	font-size: 14px;
	line-height: 24px;
	margin-top: 20px;
}

.main01 .wen img {
	max-width: 100%;
	height: auto;
	margin-top: 5px;
}

/*报纸*/
.bz01 {
	width: 100%;
	margin-top: 20px;
}

.bz01 .left {
	width: 298px;
	border: 1px solid #cacaca;
	float: left;
}

.bz01 .left img {
	width: 100%;
	display: block;
}

.bz01 .right {
	width: calc(100% - 330px);
	float: right;
}

.bz01 .right .tab {
	display: block;
	width: 100%;
	height: 40px;
	position: relative;
}

.bz01 .right .tab b {
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #ddd;
	z-index: 1;
}

.bz01 .right .tab li {
	display: block;
	float: left;
	position: relative;
	z-index: 3;
	font-size: 16px;
	height: 38px;
	line-height: 38px;
	margin-right: 40px;
	cursor: pointer;
}

.bz01 .right .tab li.active {
	border-bottom: 2px solid #d50011;
	color: #d50011;
}

.bz01 .right .tabox {
	width: 100%;
}

.bz01 .right .tabox .top {
	width: 100%;
	margin-top: 15px;
}

.bz01 .right .tabox .bt {
	width: 130px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	float: left;
}

.bz01 .right .tabox .wen01 {
	width: calc(100% - 130px);
	font-size: 14px;
	line-height: 24px;
	float: left;
}

.bz01 .right .tabox .top .wen01 {
	height: 144px;
	overflow-y: scroll;
}

.bz01 .right .tabox .bot {
	display: block;
	width: 850px;
}

.bz01 .right .tabox .bot li {
	display: block;
	float: left;
	width: 405px;
	margin-right: 20px;
	margin-top: 10px;
	overflow: hidden;
}

.bz01 .right .tabox .bot li:nth-child(2n+1) {
	clear: left;
	float: left;
}

.bz01 .right .tabox .ll {
	width: 100%;
}

.bz01 .right .tabox .ll b {
	display: block;
	background-color: #f1f1f1;
	padding: 0 20px;
	font-size: 14px;
	line-height: 34px;
}

.bz01 .right .tabox .ll a {
	display: block;
	font-size: 14px;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
}

.bz01 .right .tabox .ll a p {
	display: block;
	float: left;
	max-width: calc(100% - 130px);
	overflow: hidden;
}

.bz01 .right .tabox .ll a span {
	display: block;
	float: right;
	overflow: hidden;
}

.bz01 .right .tabox .ll a:hover p {
	color: #d50011;
}

/*理事*/
.main .tab01 {
	width: 831px;
	display: block;
	padding-top: 5px;
}

.main .tab01 li {
	width: 256px;
	display: block;
	float: left;
	margin-right: 21px;
	margin-top: 15px;
	overflow: hidden;
}

.main .tab01 li .tu {
	width: 100%;
	height: 179px;
}

.main .tab01 li .tu img {
	height: 189px;
	display: block;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.main .tab01 li .tu:hover img {
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
}

.main .tab01 li .wen {
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	margin-top: 10px;
	text-align: center;
}

.main .tab01 li:hover .wen a {
	color: #d50110;
}

.main .tab02 {
	width: 900px;
	margin-top: 5px;
	display: block;
}

.main .tab02 li {
	display: block;
	overflow: hidden;
	height: 30px;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	width: 280px;
	float: left;
	box-sizing: border-box;
	margin-top: 5px;
}

.main .tab02 li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.main .tab02 li a:hover {
	color: #d50110;
}

.bz02 {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 5px;
}

.bz02 .left {
	width: 230px;
	float: left;
}

.bz02 .left .bb01 {
	width: 100%;
	height: 40px;
	border-radius: 5px;
	border: 1px solid #ddd;
	position: relative;
	box-sizing: border-box;
}

.bz02 .left .bb01 select {
	height: 38px;
	line-height: 38px;
	display: block;
	width: 100%;
	text-indent: 10px;
}

.bz02 .left .bb01 .select-icon {
	width: 8px;
	height: 4px;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -2px;
	background-image: url(../image/search_ico.png);
	background-position: center;
	background-repeat: no-repeat;
}

.bz02 .left .bb02 {
	width: 100%;
}

.bz02 .left .bb02 p {
	display: block;
	overflow: hidden;
	margin-top: 10px;
	height: 34px;
	border-bottom: 1px solid #ddd;
}

.bz02 .left .bb02 p a {
	display: block;
	font-size: 14px;
	line-height: 34px;
	height: 34px;
	padding-right: 10px;
	background-image: url(../image/title_52.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.bz02 .left .bb02 p.active {
	border-bottom: 1px solid #d50110;
}

.bz02 .left .bb02 p.active a {
	color: #d50110;
	background-image: url(../image/title01_52.jpg);
}

.bz02 .right {
	width: 900px;
	float: right;
}

.bz02 .right .bb01 {
	width: 100%;
}

.bz02 .right .bb01 a {
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	background-color: #ffe9eb;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 0 10px;
	margin: 0 10px 10px 0;
	font-size: 14px;
	cursor: pointer;
}

.bz02 .right .bb01 a.active {
	border: 1px solid #d50110;
	color: #d50110;
}

.bz02 .right .bb02 {
	width: 100%;
	padding: 10px 0;
}

.bz02 .right .bb02 p {
	float: left;
	display: block;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
}

.bz02 .right .bb02 span {
	float: right;
	display: block;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
}

.bz02 .right .bb03 {
	width: 100%;
}

.bz02 .right .bb03 table {
	width: 100%;
	background-color: #ddd;
}

.bz02 .right .bb03 table th {
	background-color: #ffe9eb;
	padding: 5px 10px;
}

.bz02 .right .bb03 table td {
	background-color: #fff;
	padding: 5px 10px;
}

.bz02 .right .bb03 table td a:hover {
	color: #d50110;
}

/*特约专家*/
.main .tab03 {
	width: 100%;
	display: block;
}

.main .tab03 li {
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #cacaca;
	display: block;
	overflow: hidden;
}

.main .tab03 li .tu {
	float: left;
	width: 160px;
	height: 160px;
	border-radius: 100%;
	background-color: #f1f1f1;
	position: relative;
}

.main .tab03 li .tu img {
	height: 160px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.main .tab03 li .wen {
	width: calc(100% - 180px);
	float: right;
	padding-top: 5px;
}

.main .tab03 li .wen .w01 {
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}

.main .tab03 li .wen .w01 a:hover {
	color: #d50110;
}

.main .tab03 li .wen .w03 {
	font-size: 14px;
	line-height: 24px;
	height: 72px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #666;
	margin: 5px 0;
}

.main .tab03 li .wen .w04 {
	width: 100%;
	margin-top: 10px;
}

.main .tab03 li .wen .w04 a {
	display: block;
	float: left;
	color: #333;
	padding: 0 20px;
	background-color: #eee;
	height: 34px;
	line-height: 34px;
}

.main .tab03 li .wen .w04 a:hover {
	background-color: #d50110;
	color: #fff;
}

.main .lbar .list11 {
	width: 100%;
	display: block;
}

.main .lbar .list11 li {
	box-sizing: border-box;
	line-height: 34px;
	padding: 5px 0;
	padding-left: 15px;
	background-image: url(../image/li01_32.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	margin-top: 10px;
	overflow: hidden;
	border-bottom: 1px solid #cacaca;
}

.main .lbar .list11 li a {
	display: block;
	float: left;
	overflow: hidden;
	width: calc(100% - 120px);
	height: 34px;
}

.main .lbar .list11 li a:hover {
	color: #d50110;
}

.main .lbar .list11 li span {
	display: block;
	float: right;
	overflow: hidden;
	color: #999;
	height: 34px;
}

.cx {
	width: 750px;
	margin: 30px auto;
	position: relative;
}

.cx .titles {
	width: 100%;
	position: relative;
	text-align: center;
}

.cx .titles b {
	display: block;
	position: relative;
	z-index: 3;
	font-size: 30px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
}

.cx .titles p {
	display: block;
	width: 200px;
	height: 10px;
	border-radius: 10px;
	background: #d50110;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	top: 30px;
	z-index: 1;
	opacity: .3;
}

.cx .titles span {
	display: block;
	position: relative;
	z-index: 3;
	font-size: 14px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	text-transform: uppercase;
	margin-top: 8px;
}

.cx .ss {
	margin: auto;
	margin-top: 25px;
	width: 600px;
	height: 50px;
	padding: 2px;
	border-radius: 50px;
	box-sizing: border-box;
	background-color: rgba(213, 1, 16, .2);
	position: relative;
}

.cx .ss input {
	width: 100%;
	height: 46px;
	line-height: 46px;
	font-size: 16px;
	background-color: #fff;
	display: block;
	border-radius: 50px;
	overflow: hidden;
	padding: 0 28px;
	box-sizing: border-box;
	text-align: center;
}

.cx .sub {
	width: 200px;
	margin: 25px auto;
}

.cx .sub input {
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-radius: 50px;
	background-color: #d50110;
	text-align: center;
	font-size: 16px;
	color: #fff;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

.cx01 {
	width: 1100px;
	margin: auto;
	padding-bottom: 50px;
}

.cx01 table {
	width: 100%;
	background-color: #ddd;
}

.cx01 table td {
	background-color: #fff;
	padding: 5px 20px;
}

.share {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #eee;
	position: relative;
	flex-wrap: wrap;
	display: flex;
	justify-content: flex-end;
}

.share .text {
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	display: block;
}

.share .social-share {
	margin-left: 5px;
}

.share .social-share a:last-child {
	margin-right: 0;
}

.swiper-container {
	width: 100%;
	height: 217px;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}